@charset "utf-8";
/* CSS Document */


.adbox336 {
	background-color: #EEE;
	height: 282px;
	width: 338px;
	margin-left: 16px;
	margin-bottom: 30px;
}
.adbox336right {
	float: right;
	background-color: #FFF;
	height: 280px;
	width: 338px;
	padding-top: 18px;
}
.adbox300 {
	height: 252px;
	width: 302px;
	background-color: #EEE;
	margin-left: 30px;
}
.adbox300x250 {
	height: 250px;
	width: 300px;
	background-color: #F8F8F8;
	margin-left: 32px;
	margin-bottom:36px;
}
.adbox300right {
	float: right;
	height: 252px;
	width: 302px;
	background-color: #EEE;
	margin-bottom: 20px;
	margin-left: 28px;
}
.adbox300right2 {
	float: right;
	height: 252px;
	width: 302px;
	background-color: #EEE;
	margin-top: 30px;
	margin-left: 20px;
}
.adbox300right3 {
	float: right;
	height: 252px;
	width: 302px;
	background-color: #EEE;
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
}
.adboxright300x600 {
	float: right;
	height: 600px;
	width: 300px;
	margin-bottom: 20px;
	margin-left: 28px;
	background-color: #EFEFEF;
}
.adbox160 {
	background-color: #EEE;
	float: right;
	height: 602px;
	width: 162px;
}
.rightworkcolumn {
	float: right;
	width: 180px;
	padding-left: 8px;
	padding-right: 8px;
	border: medium double #E0E0E0;
	margin-top: 20px;
	background-image: url(../graphics/texture.png);
	background-repeat: repeat;
}
#workspace2 #columnL1 {
	width: 300px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 25px;
}
#workspace2 #columnR2 {
	width: 300px;
	height: auto;
	float: right;
	padding-right: 50px;
	padding-left: 20px;
}
#workspace4 #columnL3 {
	width: 300px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 25px;
}
#workspace4 #columnR4 {
	width: 300px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 50px;
	padding-left: 20px;
}
#workspace5 #columnL3 {
	width: 300px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 25px;
}
#workspace5 #columnR4 {
	width: 300px;
	height: auto;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	padding-right: 50px;
	padding-left: 20px;
}
#workspace2 #leftofadbox {
	background-image: url(../graphics/topgreyfade.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 365px;
	margin-bottom: 10px;
}
#workspace2 #leftofadbox1 {
	background-image: url(../graphics/topgreyfade.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 365px;
}
#leftofadbox2 {
	width: 370px;
	margin-bottom: 10px;
}
.space1tainer {
	width: 710px;
	padding-right: 15px;
	padding-left: 25px;
}
.space2tainer {
	width: 400px;
	padding-right: 15px;
	padding-left: 25px;
	height: auto;
}
.space3tainer {
	width: 670px;
	padding-left: 35px;
}
.space4tainer {
	width: 710px;
	margin-left: 10px;
}
.space5tainer {
	width: 700px;
}
.space6tainer {
	width: 710px;
	padding-right: 15px;
	padding-left: 25px;
	height: 610px;
}
.space7tainer {
	width: 640px;
	margin-left: 55px;
}
.space8tainer {
	width: 655px;
	margin-left: 50px;
}
.orangeoview {
	width: 675px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #FFEFE1;
	border: 1px solid #666;
}
.blackhole {
	width: 700px;
	background-image: url(../images/3blackhole.jpg);
	height: 540px;
}
.yellowoview {
	width: 675px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #FFFFE8;
	border: 1px solid #666;
	padding-bottom: 10px;
}
.greyoview {
	width: 675px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #F3F3F3;
	border: 1px solid #06F;
	padding-bottom: 10px;
}
.divbox1 {
	width: 520px;
	background-color: #F0F0F0;
	padding-left: 50px;
	margin-right: 40px;
	margin-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
}
.divbox2 {
	border: medium double #CCC;
	margin-right: 10px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
}
.divbox3 {
	height: 330px;
	width: 200px;
	top: 210px;
	position: relative;
	color: #FFF;
	margin-left: 12px;
}
.headingbar {
	text-align: center;
	margin-right: 18px;
	margin-left: 18px;
	height: auto;
	padding-top: 5px;
	padding-bottom: 8px;
	background-color: #F4F4F4;
}
.headoview {
	background-color: #FFE0B3;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #C44F00;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #333;
	font-weight: bold;
	letter-spacing: 1px;
	height: 20px;
	padding-top: 2px;
}
.yellowboxheadbar {
	background-color: #FFFFCA;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #C44F00;
	height: 20px;
	padding-top: 2px;
}
.orangeboxheadbar {
	background-color: #FDA;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #C44F00;
	height: 20px;
	padding-top: 2px;
}
.greyboxheadbar {
	background-color: #EAF4FF;
	text-align: center;
	margin-right: 30px;
	margin-left: 30px;
	border: 1px solid #C44F00;
	height: 20px;
	padding-top: 2px;
	background-image: url(../graphics/bkgbar2.png);
}
#workspace1 .toplist {
	width: 330px;
	margin-bottom: 6px;
	margin-left: 30px;
}
#toplistlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 22px;
	background-image: url(../images/icons/bluedot10.gif);
	background-repeat: no-repeat;
	background-position: 1px 4px;
	line-height: 13px;
}
#toplistbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	padding-top: 8px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
}
#subjectbox{
	margin-bottom: 20px;
	padding-top: 28px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #E0E0E0;
	margin-right: 22px;
	line-height: 16px;
}
#workspace3 #infobar1{
	background-color: #F7F7F7;
	padding-right: 10px;
	padding-left: 10px;
	height: 72px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 1px solid #CCC;
	margin: 20px;
}
.infobar2{
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 20px;
	border: medium double #A4E1FF;
	line-height: 16px;
}
.infobar3{
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-right: 10px;
	padding-left: 12px;
	border: medium double #06F;
	padding-bottom: 6px;
}
.infobar4{
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: medium double #E0E0E0;
}
.infobar5{
	margin-bottom: 20px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 6px;
	border: medium double #E0E0E0;
	background-color: #FFF;
}
.infolinkbar {
	height: 88px;
	background-image: url(../graphics/infobar4.png);
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 2px;
	text-align: center;
	width: 635px;
}
.packer300ad{
	float: right;
	height: 252px;
	width: 302px;
	clear: left;
	background-color: #EBEBEB;
	padding-top: 40px;
	padding-bottom: 40px;
}
.yellowlinkboxsmall {
	width: 420px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #FFFFE8;
	border: 1px solid #666;
	padding-bottom: 10px;
}
.orangelinkboxsmall {
	width: 420px;
	padding-right: 10px;
	padding-left: 15px;
	background-color: #FFEFE1;
	border: 1px solid #666;
	padding-bottom: 10px;
}
.extrasboxright {
	width: 338px;
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
.extrasboxright2 {
	width: 340px;
	float: right;
}
.extrasboxleft {
	float: left;
	width: 340px;
	margin-right: 10px;
}
.extrasboxleft2 {
	width: 340px;
	float: left;
}
.extrasboxlong {
	float: left;
	margin-top: 10px;
}
.previousboxleft {
	width: 160px;
	float: left;
	height: 20px;
}
.nextboxright {
	width: 160px;
	float: right;
	height: 20px;
}
#previousnextbox {
	width: 375px;
	float: right;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #666;
}
#lastnext #previousnextbox a:hover {
	color: #03F;
	text-decoration: underline;
}
#lastnext #previousnextbox a {
	color: #09C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#extralinks {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
	margin-bottom: 6px;
	height: 18px;
}
#extralinks2 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-bottom: 2px;
	margin-bottom: 4px;
	height: 18px;
}
.endadbox {
	height: 90px;
	width: 728px;
	float: left;
	margin-left: 5px;
	padding-bottom: 30px;
	background-repeat: no-repeat;
	background-color: #CCC;
}
#footboxright {
	width: 450px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #666;
	float: right;
	position: relative;
	padding-left: 30px;
}
#footboxleft {
	width: 430px;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
}
#footadbox {
	width: 728px;
	margin-left: 120px;
	height: 90px;
	margin-right: 112px;
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: #E5E5E5;
}
#footadbox2 {
	width: 750px;
	margin-left: 115px;
	height: 100px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-top: 10px;
	background-color: #E4E4E4;
}
#lastnext {
	height: auto;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: double;
	border-top-color: #DFDFDF;
	border-right-color: #DFDFDF;
	border-bottom-color: #DFDFDF;
	border-left-color: #DFDFDF;
}
.infofadeboxtc {
	background-image: url(../graphics/750x12px.png);
	background-repeat: no-repeat;
	height: 12px;
}
#infofadebox {
	background-image: url(../graphics/750x350_openbluefade.png);
	background-repeat: no-repeat;
	height: auto;
	background-position: bottom;
	position: relative;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#adcolumn #logocube {
	height: 170px;
	width: 180px;
	background-image: url(../images/mblogo.jpg);
	font-size: 1px;
	color: #000;
	margin-left: 10px;
}
#adcolumn #logocuberoll {
	height: 170px;
	width: 180px;	
	position: relative;
	margin: 0px;
	padding: 0px;
}
#adcolumn #logocuberoll li {
	float: left;
}
#adcolumn #logocuberoll a {
	height: 170px;
	width: 180px;
	float: left;
}	
#adcolumn #logocuberoll a:hover {
	background-image: url(../images/orange-cube-logo.jpg);
	position: relative;
}
#adcolumn #logobutton {
	height: 145px;
	width: 180px;
	background-image: url(../images/multibooterslogo.jpg);
	font-size: 1px;
	color: #000;
	margin-left: 10px;
}
#adcolumn #logobuttonroll {
	height: 145px;
	width: 180px;	
	position: relative;
	margin: 0px;
	padding: 0px;
}
#adcolumn #logobuttonroll li {
	float: left;
}
#adcolumn #logobuttonroll a {
	height: 145px;
	width: 180px;
	float: left;
}	
#adcolumn #logobuttonroll a:hover {
	background-image: url(../images/orangebutton.jpg);
	position: relative;
}
.adboxtextbox {
	width: 200px;
}